@charset "UTF-8";
/* CSS Document */
h1{
	font-size: 60px;
}
.first-viwe-img {
  background-image: url("../images/index/firstview1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: calc(100vh - 110px);
  position: relative;
}
.first-view-text {
  width: 100%;
  line-height: 2;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 40%;
  text-shadow: 1px 1px 10px #000;
}
iframe {
  margin-top: 50px;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%)
}
.access-text {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main {
  background-color: #eee;
  padding-bottom: 100px;
}
@media(max-width:800px) {
	h1{
		font-size: 30px;
	}
  .first-viwe-img {
    background-image: url("../images/index/firstview1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
	  background-size: cover;
    height: 50vh;
  }
  .first-view-text {
    position: static;
    color: #000;
    margin-top: 20px;
	  text-shadow: none;
  }
  iframe {
    height: 300px;
  }
}